@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Arial Black';
	src: url('Arial Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Arial_Rounded_MT_Light';
	src: url('Arial_Rounded_MT_Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaroqueScript';
	src: url('BaroqueScript.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Arial Bold';
	src: url('Arial Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Merriweather';
	src: url('Merriweather-Bold.ttf') format('truetype');
	font-style: normal;
}


